@import '../../styles/variables.scss';

.error-page {
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.error-title {
    font-size: 50px;
    display: inline-block;
    padding-right: 12px;
    animation: type .5s alternate infinite;
	color: $accent;
}

@keyframes type {
    from {
        box-shadow: inset -3px 0px 0px $accent;
    }

    to {
        box-shadow: inset -3px 0px 0px transparent;
    }
}